Forum: GNU Radio Ebuild for GNU Radio for Gentoo users

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Aa8e6a2d50858e12238112146f45e66a?d=identicon&s=25 Kyle (Guest)
on 2007-01-16 03:28
(Received via mailing list)
For any Gentoo users out there I've created a couple of ebuilds to
install GNU Radio and, more importantly, its dependencies.

The 3.0.2 tarball based ebuild has been submitted to the Gentoo project
and can be found attached to the request at:
http://bugs.gentoo.org/show_bug.cgi?id=90667

I have only tested this on x86 and used the check cases to verify a
correct build. It would be great if someone with a real USRP would
verify that the build is performed correctly. You can enable these
dependencies with the package local USE flag 'usrp'.


For those interested in building the latest from subversion I've created
an ebuild for that on my own host.

You can either use the ebuild directly from:
http://b83.net/radio_overlay/sci-misc/gnuradio-svn...

or follow the instruction to set up an overlay I created with both
gnuradio-3.0.2 and gnuradio-svn:
http://b83.net/wiki/index.php?title=HOWTO_Portage_Overlay

I will add instructions to the GNU Radio wiki shortly. Let me know if
anyone has any problems or can verify the build is successful on other
architectures.

Kyle
23b67cf88de2a13b380fc0a13c43b590?d=identicon&s=25 Ryan Seal (Guest)
on 2007-01-16 12:38
(Received via mailing list)
This is good news. I was wondering when something like this would
happen.

Thanks again,
Ryan
This topic is locked and can not be replied to.